@charset "utf-8";
/* CSS Document */

.mdk_top{
  background: url("../img/company/ph_main.jpg") center center no-repeat;
  background-size: cover;
}
.mdk_alphabet{text-align: center;}
.mdk_alphabet p{
  display: inline-block;
  padding-bottom: 14px;
  text-align: center;
  letter-spacing: 0.06em;
  font-size: 3rem;
  border-bottom: 1px solid #07388A;
}



.mdk_container{margin-bottom: 192px;}
.mdk_container h2{
  width: 382px;
  margin: 0 auto 56px;
  padding-top: 14px;
  text-align: center;
  font-size: 1.5rem;
  color: #3B4043;
}
.mdk_container dl{
  display: flex;
  padding: 16px 0;
  border-bottom: 1px solid #DDDDDD;
}
.mdk_container dl dt{
  width: 240px;
  font-weight: bold;
}
.mdk_container dl dd{
  position: relative;
  width: calc(100% - 240px);
}
.mdk_container dl dd p{
  display: inline-block;
  margin-right: 64px;
}
.mdk_zip{margin-right: 1em;}
.mdk_space{margin-left: 2em;}
.mdk_container dl dd div{
  display: none;
  position: absolute;
  right: 0;
  top: calc(50% - 12px);
  width: 130px;
  text-align: right;
}
.mdk_container dl dd div a{color: #07388A;}


#message{line-height: 2;}
#message .mdk_right{
  padding-top: 2em;
  text-align: right;
  line-height: 1.4;
  font-size:1.125rem; 
}
#message .mdk_right span {
  display: block;
  font-size:1.25rem; 
}

.mdk_container ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.mdk_container li{
  width: 426px;
  margin-bottom: 50px;
}
.mdk_container li a{
  display: block;
  text-align: center;
}
.mdk_container li p{
  margin-bottom: 16px;
  border: 1px solid #707070
}
.mdk_container li p img{width: 100%;}
.mdk_container li span{
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  color: #707070;
}








@media screen and (min-width:769px){
  .mdk_container dl dd div a:hover{text-decoration: underline;}
  .mdk_container li a:hover{opacity: 0.7;}
}





/*-----------------------------------------*/
/*--------------レスポンシブ---------------*/
/*-----------------------------------------*/
@media screen and (max-width:820px){
  .mdk_container dl dd{padding-right: 130px;}

  .mdk_container li{width: 48%;}
  .mdk_container li img{width: 100%;}
  .mdk_container dl dd p{margin-right: 0;}
}
@media screen and (max-width:420px){


  .mdk_alphabet p{font-size: 1.875rem;}
  .mdk_container h2{
    width: 200px;
    margin: 0 auto 24px;
    font-size: 1.25rem;
  }

  .mdk_container{margin-bottom: 88px;}
  .mdk_container dl{
    flex-wrap: wrap;
    padding: 24px 0;
  }
  .mdk_container dl dt{
    width: 100%;
    margin-bottom: 12px;
  }
  .mdk_container dl dd{
    width: 100%;
    padding: 0;
  }
  .mdk_zip{display: block;}
  .mdk_spbr{
    display: block;
    margin-left: 0;
  }
  .mdk_container dl dd div{
    position: static;
    margin-top: 8px;
    width: 100%;
    text-align: right;
  }

  .mdk_history dl dt{
    width: 56px;
    margin-bottom: 0;
  }
  .mdk_history dl dd{
    width: calc(100% - 56px);
    padding-left: 25px;
  }


  .mdk_container li{margin-bottom: 24px;}
  .mdk_container li p{margin-bottom: 8px;}
  .mdk_container li span{font-size: 0.625rem;}



}
@media screen and (max-width:375px){}
@media screen and (max-width:360px){}
@media screen and (max-width:320px){}
